/**
 * v-select指令
 * 选中输入框
 */
export default {
  mounted(el, binding, vnode) {
    if (el.tagName === "INPUT") {
      el.addEventListener("focus", (ele) => ele.target.select());
    } else {
      const dom = el.querySelector("input");
      dom && dom.addEventListener("focus", (ele) => ele.target.select());
    }
  },
};
